http:
  routers:
    dash:
      rule: "PathPrefix(`/dashboard/`) || PathPrefix(`/api/`)"
      service: api@internal
      entryPoints:
        - "web"
        - "web-secure"
    # backend:
    #   rule: "PathPrefix(`/backend`)"
    #   service: backend
    #   middlewares:
    #     - stripFirstPrefix
    #   entryPoints:
    #     - "web"
    #     - "web-secure"

  # services:
  #   backend:
  #     loadBalancer:
  #       servers:
  #         - url: http://localhost

  middlewares:
    stripFirstPrefix:
      stripPrefixRegex:
        regex:
          - "/[a-z0-9-]*"
